@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&subset=cyrillic&display=swap');
@font-face {
    font-family: 'futurabookcregular';
    src: url('/assets/fonts1/FuturaBookC.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novabold';
    src: url('/assets/fonts1/proximanova-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html,body {
    margin:0;
	padding:0;
	width:100%;
	height:100vh;
	font-family: 'futurabookcregular';
}
.wrapper {
    width:100%;
    margin:0 auto;
    position:relative;
}
.wrapper1 {
    width:80%;
    margin:0 auto;
    position:relative;
}
.wrapper2 {
    width:90%;
    margin:0 auto;
    position:relative;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}
ul,li {
    list-style:none;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
	
}
textarea, input[type="text"], input[type="submit"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], 
input[type="tel"], input[type="color"] {
    -webkit-appearance: none;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
	outline:none;
}
a {
	text-decoration:none;
}
.clear {
	clear:both;
}
.pointer {
    cursor:pointer;
}
.delay-1  {
	animation-delay:.3s;
}
.delay-2  {
	animation-delay:.5s;
}
.delay-3  {
	animation-delay:.7s;
}
.delay-4  {
	animation-delay:.9s;
}
.delay-5  {
	animation-delay:1.1s;
}
/*schetchik*/
.delay-10  {
	animation-delay:.75s;
}
.delay-11  {
	animation-delay:.8s;
}
.delay-12  {
	animation-delay:.85s;
}
.delay-11  {
	animation-delay:.9s;
}
.delay-12  {
	animation-delay:.95s;
}
.delay-13  {
	animation-delay:1.0s;
}
.delay-14  {
	animation-delay:1.05s;
}
.delay-15  {
	animation-delay:1.1s;
}
.delay-15  {
	animation-delay:1.15s;
}
.delay-16  {
	animation-delay:1.2s;
}
.delay-17  {
	animation-delay:1.25s;
}
.delay-18  {
	animation-delay:1.3s;
}
.delay-19  {
	animation-delay:1.35s;
}
.delay-20  {
	animation-delay:1.4s;
}
.delay-21  {
	animation-delay:1.45s;
}
.delay-22  {
	animation-delay:1.5s;
}
.delay-23  {
	animation-delay:1.55s;
}
.delay-24  {
	animation-delay:1.6s;
}
.delay-25  {
	animation-delay:1.7s;
}
/**/
.center {
    text-align:center;
}
header {
	position:relative;
	width:100%;
	height:120vh;
	box-sizing:border-box;
	padding:20px;
	clip-path: polygon(0% 0%, 100% 0%, 100% 93%, 0% 98%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 93%, 0% 98%);
	z-index:100;
	background-size:cover;
}
.top {
	position:relative;
	width:100%;
	box-sizing:border-box;
	padding:30px;
	display:inline-flex;
	display: -webkit-inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
}
.logo {
	display:flex;
	display: -webkit-flex;
	justify-content:center;
	align-items:center;
	-webkit-justify-content:center;
	-webkit-align-items:center;
	width:20%;
}
.logo img {
	width:100%;
}
nav {
	width:80%;
	position:relative;
	display:block;
}
nav ul {
	position:relative;
	width:100%;
	box-sizing:border-box;
	display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	
}
nav ul li {
    box-sizing:border-box;
    padding:5px;
	margin:0 10px;
	font-size:20px;
}
nav ul li a {
	font-family: 'futurabookcregular';
	color:#fff;
}
.top nav .active {
    position:relative;
    box-sizing:border-box;
    padding:5px;
    border:1px solid #fff;
    border-radius:5px;
}
.header-container {
	width:100%;
	box-sizing:border-box;
	text-align:center;
	font-family: 'futurabookcregular';
	color:#fff;
	font-size:24px;
	letter-spacing:1px;
	margin-top:100px;
}
@media only screen and (max-width:991px) {
	.logo img {
	width:100%;
}
.header-container {
	font-size:12px;
}
}
@media only screen and (max-width:600px) {
	/*.logo img {
	width:50%;
}*/
nav ul li {
	font-size:16px;
}
}
section {
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
	position:relative;
    min-height:800px;
	overflow-x:hidden;
}
.sec-1 {
    box-sizing:border-box;
	background:url('/assets/foto/bg-4.png') no-repeat center;
	overflow:hidden;
	padding:120px 0;
}
.sec-1 .item1 {
	position:relative;
}
.sec-1 .item2 {
    position:relative;
	width:65%;
	/*top:10%;
	/*left:20%;*/
	margin-left:-400px;
	z-index:1;
	display:flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content:center;
	align-items:center;
	-webkit-justify-content:center;
	-webkit-align-items:center;
}
.sec-1 .item2-ie {
    display:none;
}
.sec-1 .item2 .kr {
    position:absolute;
    width:42%;
    text-align:center;
    animation:animate 8s ease-in-out;
    z-index:2;
}
.sec-1 .item2 .kr1 {
    position:absolute;
    width:38%;
    text-align:center;
    animation:animate1 8s ease-in-out;
    z-index:2;
}
.sec-1 .item2 .krlog {
    position:absolute;
    width:12%;
    text-align:center;
    z-index:3;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .sec-1 .item2 {
        display:none;
    }
  .sec-1 .item2-ie {
    position:relative;
	width:65%;
	/*height:350px;*/
	/*top:10%;
	/*left:20%;*/
	/*margin-left:-400px;*/
	z-index:1;
	display:block;
	text-align:center;
}
.sec-1 .item2-ie .ie {
    position:absolute;
    top:0;
    left:0;
    text-align:center;
    z-index:1;
}
.sec-1 .item2-ie .ie img,.sec-1 .item2-ie .kr img,.sec-1 .item2-ie .krlog img {
    width:100%;
}
.sec-1 .item2-ie .img {
    margin-left:50px;
    margin-top:20px
}
.sec-1 .item2-ie .kr {
    position:absolute;
    top:50%;
    left:55%;
    width:42%;
    transform:translate(-55%,-50%);
    text-align:center;
    z-index:2;
}
.sec-1 .item2-ie .krlog {
    position:absolute;
    width:12%;
    height:12%;
    left:100%;
    margin-left:-53%;
    top:37%;
    text-align:center;
    z-index:3;
}
}
@keyframes animate {
0% {transform: rotate(0deg);}
100% {transform: rotate(360deg);}
}
@keyframes animate1 {
0% {transform: rotate(0deg);}
100% {transform: rotate(-360deg);}
}

.item2-text {
	position:absolute;
}
.item2-text h4 {
	text-transform:uppercase;
	font-size:24px;
	font-weight:400;
	font-family: 'futurabookcregular';
}
.text1 {
	top:0;
	left:-58%;
}
.text2 {
	top:0;
	left:98%;
}
.text3 {
	top:85%;
	left:-50%;
}
.text4 {
	top:85%;
	left:105%;
}
.sec-1 .item3 {
	position:absolute;
	width:30%;
	top:30%;
	right:0;
}
.sec-1 .item1 img,.sec-1 .item2 img {
	width:100%;
}
.sec-11 {
	position:relative;
	background:url('/assets/foto/bg-4.png') no-repeat,url('/assets/foto/foto11.png') no-repeat center;
	display:none;
}
.mob-text {
	position:relative;
	width:100%;
	box-sizing:border-box;
	padding:20px;
	color:#103B6C;
	text-transform:uppercase;
	font-size:24px;
	font-weight:400;
	font-family: 'futurabookcregular';
	text-align:center;
}
@media only screen and (min-width:1800px) {
    .sec-1 {
        padding-bottom:350px;
    }
}
@media only screen and (max-width:1150px) {
	.sec-1 .item3 {
		display:none;
	}
}
@media only screen and (max-width:1300px) {
	.text1 {
	top:-25%;
}
}
@media only screen and (max-width:991px) {
	.sec-1 {
		display:none;
	}
	.sec-11 {
    display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	}
}
.sec-2 {
	background:url('/assets/foto/bg-1.png') no-repeat,#103B6C;
	background-size:cover;
	clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 90%);
	margin-top:-10%;
	padding:120px 0;
	overflow:hidden;
}
.item {
	width:100%;
	margin:0 auto;
    position:relative;
	box-sizing:border-box;
	padding:0 20px;
	display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
}
.item-mob {
	width:100%;
	margin:0 auto;
    position:relative;
	box-sizing:border-box;
	padding:0 20px;
	display:none;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
}
.block1 {
	position:absolute;
	width:30%;
    right:0;
	z-index:100;
	text-align:center;
	z-index:3;
}
.krug1,.krug2,.krug3 {
	width:320px;
	position:relative;
	box-sizing:border-box;
	margin-left:40px;
	margin-right:40px;
}
.vid1,.vid3 {
	margin-top:300px;
}
.vid {
	width:300px;
	height:300px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
	border-radius:50%;
	background-size:cover;
	overflow: hidden;
	margin-bottom:10px;
}
.krug-text {
	position:relative;
	width:320px;
	color:#fff;
	box-sizing:border-box;
	text-align:center;
	border-top:3px solid #98A0B0;
	padding-top:20px;
}
.krug-text h3 {
	display:block;
	position:relative;
	font-family: 'futurabookcregular';
	font-size:25px;
	font-weight:400;
}
.krug-text h3 span {
	font-size:50px;
}
@media only screen and (min-width:1800px) {
    .item {
	width:80%;
    }
}
@media only screen and (max-width:1250px) {
	.block1 {
	display:none;
}
.sec-2 .item {
    display:none;
}
.item-mob {
    display:flex;
}
.sec-1 .item2 {
	    width:90%;
	    margin-left:5%;
	}
}

@media only screen and (max-width:1250px) {
	.krug1,.krug2,.krug3 {
		width:300px;
		margin:0 15px 30px 15px;
	}
	.vid1,.vid3 {
		margin-top:0;
	}
}

.sec-3 {
	background:url('/assets/foto/bg-2.png') no-repeat;
	background-size:cover;
	clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 0% 100%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 0% 100%);
	margin-top:-10%;
	padding:200px 70px;
	min-height:1000px;
}
.sec-3-item {
	justify-content:flex-start;
	-webkit-justify-content:flex-start;
	align-items:center;
	-webkit-align-items:center;
}
.vidjet {
	position:relative;
	box-sizing:border-box;
}
.vidjet-round {
	margin-bottom:20px;
	overflow:hidden;
}
.vidjet-round img {
	width:100%;
}
.vidjet-text {
	position:relative;
	box-sizing:border-box;
	text-align:center;
	font-family: 'futurabookcregular';
	font-size:25px;
	font-weight:400;
	color:#103B6C;
}
.round1 {
	width:350px;
	margin-bottom:30px
}
.round2 {
	width:300px;
	margin-left:120px;
}
.round3 {
	width:270px;
	margin-left:300px;
	margin-top:-200px;
}
.round4 {
	width:250px;
	margin-left:50px;
	margin-top:40px;
}
.round5 {
	width:200px;
	margin-left:50px;
	margin-top:-150px;
}
@media only screen and (min-width:1800px) {
    .sec-3 .block1 {
        top:300px;
    }
    .sec-3 {
	padding:300px 70px;
}
}
@media only screen and (max-width:1100px) {
	.round1,.round2,.round3,.round4,.round5 {
		width:300px;
		margin:0 15px 30px 15px;
	}
}
.sec-4 {
	background:url('/assets/foto/bg-3.png') no-repeat,#103B6C;
	background-size:cover;
	clip-path: polygon(0% 0%, 100% 10%, 100% 90%, 0% 100%);
	-webkit-clip-path: polygon(0% 0%, 100% 10%, 100% 90%, 0% 100%);
	margin-top:-10%;
	padding:150px 70px;
	min-height:1000px;
}
.sec-4-round {
	position:relative;
	box-sizing:border-box;
	text-align:center;
}
.sec-4-round img {
	width:100%;
}
.sec-4-round-text {
	position:absolute;
	box-sizing:border-box;
	padding:10px;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:transparent;
	text-align:center;
	font-family: 'futurabookcregular';
}
.sec-4-round-text h3 {
	display: block;
	color:#fff;
	margin-top:50%;
	transform:translateY(-50%);
	font-size:27px;
}
.vidjet10 {
	width:300px;
	margin-top:-150px;
}
.vidjet20 {
	width:350px;
	margin-left:100px;
	margin-top:150px;
}
.vidjet30 {
	width:280px;
	margin-top:-350px;
	margin-left:30px;
}
.vidjet40 {
	width:270px;
/*	margin-left:30px;*/
	margin-top:50px;
}
.vidjet50 {
	width:300px;
	margin-left:250px;
	margin-top:-350px;
}
.counter {
	opacity:0;
}
.introtext {
	font-size:18px;
	font-weight:300;
	line-height:-5px;
}
.count4 {
	font-size:70px;
}
.count1 {
	font-size:90px;
}
.count2 {
	font-size:50px;
}
.count3 {
	font-size:46px;
}
@media only screen and (max-width:1340px) {
	.vidjet50 {
		margin-left:650px;
	}
}
@media only screen and (max-width:1100px) {
	.sec-3-item {
		justify-content:center;
	-webkit-justify-content:center;
	}
	.vidjet10,.vidjet20,.vidjet30,.vidjet40,.vidjet50 {
		width:300px;
		margin:0 15px 30px 15px;
	}
	.sec-4-round-text h3 {
	font-size:20px;
}
}
@media only screen and (max-width:480px) {
	.vidjet10,.vidjet20,.vidjet30,.vidjet40,.vidjet50 {
		width:500px;
	}
.introtext {
	font-size:10px;
	font-weight:300;
	line-height:-5px;
}
.sec-4-round-text h3 {
	font-size:13px;
}
.count4 {
	font-size:40px;
}
.count1 {
	font-size:40px;
}
.count2 {
	font-size:30px;
}
.count3 {
	font-size:26px;
}
}
@media only screen and (max-width:320px) {
.introtext {
	font-size:6px;
	font-weight:300;
	line-height:-5px;
}
.sec-4-round-text h3 {
	font-size:10px;
}
.count4 {
	font-size:30px;
}
.count1 {
	font-size:30px;
}
.count2 {
	font-size:30px;
}
.count3 {
	font-size:30px;
}
}
.sec-5 {
	margin-top:-10%;
	min-height:800px;
	color:#fff;
	padding-top:400px;
	text-transform:uppercase;
} 
@media only screen and (max-width:350px) {
    .count-eng {
        font-size:20px!important;
    }
}
/*.sec-5 .cont-main-item {
    margin-top:20%;
}*/
.sec-5 .contact-item span,.sec-5 .contact-item1 span {
    text-transform:uppercase;
    font-size:22px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight:400;
    color:#fff;
    letter-spacing:3px;
    display:block;
    width:100%;
}
.sec-5 .contact-item p {
    font-size:30px;
    font-weight:600;
    letter-spacing:-1px;
}
.sec-5 .contact-item span {
    font-size:22px;
    font-weight:400;
}
@media only screen and (max-width:1100px) {
	.sec-5 {
	margin-top:-35%;
} 
}
footer {
	width:100%;
	position:relative;
	margin:0 auto;
	box-sizing:border-box;
	background:#103B6C;
	padding:50px;
	display:flex;
	display: -webkit-flex;
	flex: 0 0 auto;
	flex-direction:row;
	flex-wrap:wrap;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
}
.footer-logo {
	width:300px;
}
.footer-logo img {
	width:100%;
}
.footer-nav {
	width:500px;
	display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-align-items:center;
}
.footer-pages {
	width:800px;
}
.footer-nav ul {
	position:relative;
	width:100%;
	box-sizing:border-box;
	display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-align-items:center;
}
.footer-nav ul li {
	margin:0 10px 0 10px;
	font-family: 'futurabookcregular';
	font-size:18px;
}
.footer-nav ul li a {
	color:#fff;
}
.sogalashenie {
    color:red;
    cursor:pointer;
}
@media only screen and (max-width:991px) {
	.footer-nav {
		width:100%;
	}
}
@media only screen and (max-width:430px) {
    .footer-nav ul {
        flex-direction:column;
        -webkit-flex-direction:column;
    }
}
.form {
	position:absolute;
	right:10%;
	bottom:20px;
	width:350px;
	box-sizing:border-box;
	padding:40px 30px 10px 30px;
	background:#98A0B0;
	font-family: 'proxima_novabold';
	text-align:center;
	z-index:200;
}
.form h4 {
	text-transform:uppercase;
	font-weight:400;
	color:#363838;
	font-size:20px;
}
.form p {
	color:#fff;
	text-transform:uppercase;
	font-weight:100;
	font-size:14px;
}
.form input,.form textarea {
	display:block;
	box-sizing:border-box;
	padding:8px 10px;
	font-family: 'proxima_novabold';
	font-weight:300;
	font-size:16px;
	outline:none;
	width:100%;
	color:#98A0B0;
	margin-bottom:30px;
	border:none;
}
.form textarea {
	height:100px;
}
.form input[type="checkbox"] {
	color:#98A0B0;
	margin:0 0 0 0;
}
.form p {
    font-size:10px;
}
.form .btn_form {
	background:#628CA5;
	color:#fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	cursor:pointer;
}
.form .btn_form:hover {
	background:#5A8096;
}
/*@media only screen and (max-width:1300px) {
	.form {
		bottom:145px;
	}
}*/
@media only screen and (max-width:1200px) {
	.form {
		width:80%;
		bottom:150px;
		right:10%;
	}
}
@media only screen and (max-width:991px) {
	.form {
		width:80%;
		bottom:215px;
		right:10%;
	}
}
@media only screen and (max-width:480px) {
	.form {
		bottom:250px;
	}
}
/*pages*/
.header-page {
	background:url('/assets/foto/bg-510.png') no-repeat center,url('/assets/foto/bg-5.png') no-repeat 90% 10%,#103B6C;
}
/*.logo-header {
	padding-right:50px;
}*/
.page-header-container {
	position:absolute;
	overflow:hidden;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:center;
	z-index:-1;
}
.page-header-container1 {
	position:absolute;
	overflow:hidden;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:flex;
	display: -webkit-flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:column;
	-webkit-justify-content:center;
	-webkit-align-items:center;
	z-index:-1;
}
.slogan {
    position:relative;
	width:300px;
	text-align:center;
	box-sizing:border-box;
	padding:20px;
	display:flex;
	display: -webkit-flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:column;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:center;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slogan:nth-child(1) {
    margin-left:-550px;
}
.slogan:nth-child(2) {
    margin-left:800px;
    margin-top:-100px;
}
.slogan:nth-child(3) {
    margin-left:-830px;
}
.slogan:nth-child(4) {
    margin-left:800px;
}
.slogan:nth-child(5) {
    margin-left:-550px;
}
.slogan h2 {
    position:relative;
	color:#fff;
	text-transform:uppercase;
	font-size:30px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	letter-spacing:3px;
	cursor:pointer;
}
.slogan h2:before {
    content:"";
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%) scale(0);
	width:220px;
	height:220px;
	vertical-align:middle;
	border-radius:50%;
	border:1px solid #fff;
	opacity:0;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slogan h2:hover:before {
   /* transform:scale(1.2);*/
   opacity:1;
   transform:translate(-50%,-50%) scale(1);
}
.slogan a {
    color:#fff;
    font-size:16px;
    z-index:1;
}
.slogan .video1,.slogan .present1 {
    position:relative;
    border:1px solid #fff;
    border-radius:3px;
    box-sizing:border-box;
    padding:3px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slogan .video1:before {
    content:'Смотреть';
    position:absolute;
    display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:center;
    top:0;
    right:0;
    width:300px;
    height:169px;
    background:url('/assets/foto/ECAR.jpg') no-repeat center;
    background-size:cover;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-transform:uppercase;
    letter-spacing:2px;
    color:#fff;
    font-size:22px;
    z-index:2;
    transform-origin: top right;
    transform:scale(0);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slogan .video1:hover,.slogan .present1:hover {
    border:none;
}
.slogan .video1:hover:before {
    transform-origin: top right;
    transform:scale(1);
}
.slogan .present1:before {
    content:'';
    position:absolute;
    display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:center;
    top:0;
    left:0;
    width:300px;
    height:169px;
    background:url('/assets/foto/pres-rus.png') no-repeat center;
    background-size:cover;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-transform:uppercase;
    letter-spacing:2px;
    color:#103B6C;
    font-size:22px;
    font-weight:600;
    z-index:2;
    transform-origin: top left;
    transform:scale(0);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slogan .present1:hover:before {
    transform-origin: top left;
    transform:scale(1);
}
#vd {
    display:none;
    width:90%;
}
@media only screen and (max-width:1300px) {
    	nav {
		display:none;
	}
	.logo-header {
		display:none;
	}
}
@media only screen and (max-width:1100px) {
	.slogan h2 {
		font-size:22px;
	}
}
.onas-1 {
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
	padding:150px 100px;
	min-height:auto;
	display:flex;
	display: -webkit-flex;
	flex-direction:wrap;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:center;
}
.onas {
	width:100%;
}
.img-onas-1 {
    max-width:100%;
}
@media only screen and (max-width:991px) {
    .we .top {
        display:none;
    }
    .slogan {
        padding:10px;
    }
    .slogan:nth-child(1),.slogan:nth-child(2),.slogan:nth-child(3),.slogan:nth-child(4),.slogan:nth-child(5) {
        margin:0;
    }
    .slogan h2:hover:before {
        transform:scale(0);
    }
    .header-page {
	background:url('/assets/foto/bg-5.png') no-repeat 90% 10%,#103B6C;
}
    .slogan h2 {
        box-sizing:border-box;
        /*padding:10px;
        background:rgba(115, 209, 255, 0.8);
        border-radius:5px 0 5px 0;*/
    }
    .slogan .video1:before,.slogan .present1:before {
        display:none;
    }
    .slogan .video1:hover,.slogan .present1:hover {
    border:1px solid #fff;
}
}
@media only screen and (max-width:780px) {
    .onas-1 {
        padding:30px;
    }
	.onas img {
		width:100%;
	}
}
.onas-2 {
	background:url('/assets/foto/bg-6.png') no-repeat 90% 0%,#103B6C;
	clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 90%);
	padding:150px 100px;
	min-height:auto;
	color:#fff;
}
.onas-2 h1 {
	width:100%;
	font-size:56px;
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:-2px;
	margin-bottom:50px;
	margin-left:20px;
}
.onas-2 .left {
	position:relative;
	box-sizing:border-box;
	width:40%;
	font-size:26px;
	font-weight:100;
}
.onas-2 .left h4 {
	text-transform:uppercase;
	font-weight:100;
}
.onas-2 .right {
	position:relative;
	box-sizing:border-box;
	width:60%;
	margin-top:-50px;
}
.onas-2 .right img {
	width:100%;
}
@media only screen and (max-width:900px) {
	.onas-2 {
		padding:150px 20px;
	}
	.onas-2 h1 {
		font-size:36px;
		margin-left:0;
	}
	.onas-2 .left,.onas-2 .right {
		width:100%;
	}
	.onas-2 .right {
		margin-top:0;
	}
}
.onas-3 {
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
	padding:50px 100px;
	min-height:auto;
}
.onas-3 h2 {
	width:100%;
	font-size:48px;
	text-transform:uppercase;
	font-weight:400;
	margin-left:20px;
	color:#202852;
}
.item-item {
	position:relative;
	width:180px;
	margin:30px 15px;
}
.item-item-img {
	position:relative;
	width:100%;
	padding:0;
	margin:0;
}
.item-item-img img {
	width:100%;
}
.item-item-text {
	width:100%;
	text-align:center;
	box-sizing:border-box;
	padding:20px;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
@media only screen and (max-width:900px) {
	.onas-3 {
		padding:50px 0;
	}
	.onas-3 h2 {
		font-size:34px;
		width:90%;
		margin-left:5%;
		text-align:center;
	}
}
.onas-4 {
	background:url('/assets/foto/bg-6.png') no-repeat 90% 0%,#103B6C;
	clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 90%);
	padding:150px 100px;
	min-height:auto;
}
.onas-4 img {
	width:100%;
}
.onas-4-img img {
	width:100%;
}
@media only screen and (max-width:900px) {
	.onas-4 {
		padding:150px 10px;
	}
}
.onas-5 {
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
	padding:50px 100px;
	min-height:auto;
}
.onas-5 h2 {
	width:100%;
	font-size:48px;
	text-transform:uppercase;
	font-weight:400;
	margin-left:20px;
	color:#103B6C;
}
.onas-5 .item-item-text {
    box-sizing:border-box;
    padding:5px;
	font-size:18px;
	font-weight:500;
	color:#202852;
}
.onas-5 .item-item-text span {
	font-size:14px;
	color:#3F3F3F;
}
@media only screen and (max-width:900px) {
	.onas-5 {
		padding:50px 0;
	}
	.onas-5 h2 {
		font-size:34px;
		width:90%;
		margin-left:5%;
		text-align:center;
	}
}
/*consalting*/
.header-page1 {
	background:url('/assets/foto/consalt-bg10.png') no-repeat center;
	background-size:cover;
	height:auto;
	box-sizing:border-box;
	padding:0 20px 100px 20px;
}
.header-page1 h1 {
    text-transform:uppercase;
    font-size:48px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight:500;
    color:#fff;
    letter-spacing:3px;
    display:block;
    margin-top:20px;
}
.header-page1 span {
    text-transform:uppercase;
    font-size:22px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight:500;
    color:#fff;
    letter-spacing:3px;
    display:block;
    width:100%;
}
.transparent {
    background:transparent;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.consalt-header-container {
    position:relative;
    width:100%;
    margin:0 auto;
    box-sizing:border-box;
    padding:20px;
    display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:flex-start;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:flex-start;
}
.consalt-item {
    width:250px;
    margin:0 30px 20px 30px;
}
.consalt-1 .consalt-item:nth-child(2) {
    margin-top:200px;
}
.consalt-1 .consalt-item:nth-child(4) {
    margin-top:330px;
}
.consalt-1 .consalt-item:nth-child(5) {
   margin-left:-100px;
}
.consalt-1 .consalt-item:nth-child(6) {
    margin-top:-100px;
}
.consalt-item-text {
    color:#fff;
    text-transform:uppercase;
     font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight:300;
    letter-spacing:2px;
    text-align:center;
    box-sizing:border-box;
    padding:0 10px;
}
.consalt-1 {
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
    padding:50px 30px;
	min-height:auto;
}
.consalt-1 h2 {
    text-transform:uppercase;
    font-size:36px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight:600;
    color:#103B6C;
    letter-spacing:2px;
    display:block;
    width:100%;
    text-align:center;
    margin-bottom:30px;
}
.consalt-1 .consalt-item-text {
    color:#103B6C;
}
.consalt-2 {
    background:url('/assets/foto/consalt-bg20.png') no-repeat center;
    background-size:cover;
	clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 100%);
	-webkit-clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 100%);
	padding:200px 30px 50px 30px;
	box-sizing:border-box;
	min-height:auto;
}
.consalt-2 h2 {
    text-transform:uppercase;
    font-size:36px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight:600;
    color:#fff;
    letter-spacing:2px;
    display:block;
    width:100%;
    text-align:center;
    margin-bottom:30px;
}
.consalt-2 .item-item {
    width:250px;
}
.consalt-2 .item-item-text {
    color:#fff;
    letter-spacing: 1px;
}
.cifr {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.proect-item {
    width:100%;
    z-index:-1;
}
/*.proect-item img {
    width:100%;
}*/
.proect-item-img {
    margin-top:-150px;
    width:100%;
    
}
@media only screen and (max-width:480px) {
    .consalt-2 h2 {
        margin-top:50px;
    }
}
.section-proect1 {
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
    position:relative;
    box-sizing:border-box;
    padding:30px 0;
    min-height:auto
}
.section-proect1 .proect-item {
    z-index:1;
}
.section-proect1 h2 {
    text-transform:uppercase;
    font-size:48px;
     font-family: 'Yanone Kaffeesatz', sans-serif;
     letter-spacing:2px;
    font-weight:600;
    color:#103B6C;
    width:100%;
    text-align:center;
}
.section-proect1-img {
    width:100%;
}
.section-proect2 {
    background:url('/assets/foto/bg-8.png') no-repeat center,#103B6C;
    background-size:cover;
	clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 90%);
	padding:150px 0;
	box-sizing:border-box;
	min-height:auto;
}
.section-proect2 h2 {
    text-transform:uppercase;
    font-size:48px;
    font-family: 'futurabookcregular';
    font-weight:500;
    color:#fff;
    width:100%;
    text-align:center;
}
.section-proect1 .airb {
    font-family: 'futurabookcregular';
}
.proect-item5 {
    position:relative;
    box-sizing:border-box;
    padding:20px;
    width:500px;
    margin:0 10px;
   display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:flex-start;
	-webkit-align-items:center;
}
.proect-item5 .text5 {
    box-sizing:border-box;
    padding:10px;
    width:60%;
    font-size:24px;
    color:#103B6C;
}
.proect-item5 .img5 {
    width:180px;
}
.proect-item5 .img5 img {
    width:100%;
}
@media only screen and (max-width:1100px) {
    .consalt-1 .consalt-item:nth-child(2),.consalt-1 .consalt-item:nth-child(4),.consalt-1 .consalt-item:nth-child(6) {
    margin-top:0;
}
.consalt-1 .consalt-item:nth-child(5) {
    margin-left:30px;
}
.proect-item-img {
    margin-top:-100px;
    
}
}
@media only screen and (max-width:780px) {
   .section-proect1 h2,.section-proect2 h2 {
        font-size:30px;
    }
     .header-page1 h1 {
         font-size:30px;
     }
     .consalt-1 h2,.consalt-2 h2 {
         font-size:26px;
     }
}
@media only screen and (max-width:780px) {
    .proect-item-img {
    margin-top:-50px;
    
}
}
@media only screen and (max-width:630px) {
    .proect-item5,.proect-item5 .text5 {
        width:100%;
        text-align:center;
    }
    .proect-item5 .img5 {
         width: 50%;
         margin-left: 25%;
}
}
@media only screen and (max-width:479px) {
    .proect-item5 .img5 {
          width: 100%;
          margin: 0 auto;
}
}
@media only screen and (min-width:1950px) {
    .proect-item5 {
        margin:0 20px;
    }
}
.section-vak1 {
    height:100%;
    background:url('/assets/foto/consalt-bg10.png') no-repeat center;
	background-size:cover;
	padding:350px 20px 200px 20px;
	/*clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 0% 100%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 0% 100%);*/
	margin-top:-400px;
}
.vak-left {
    position:relative;
    width:280px;
    height:280px;
    background:url(/assets/foto/news-vak-fon.jpg)no-repeat center;
    background-size:cover;
   display:flex;
	display: -webkit-flex;
	justify-content:center;
	align-items:center;
	-webkit-justify-content:center;
	-webkit-align-items:center;
}
.vak-left img {
    max-width:100%;
     border-radius:50%;
}
.blue {
    background:url(/assets/foto/news-vak-fon1.png)no-repeat center;
    background-size:cover;
}
.vak-left-vak {
    width:30%;
    text-align:center;
}
.vak-left-vak img {
    max-width:100%;
}
.vak-right {
    width:60%;
    box-sizing:border-box;
   padding:30px;
    margin-left:30px;
}
.vak-right h3 {
    color:#fff;
    font-size:20px;
    text-transform:uppercase;
    font-weight:600;
}
.vak-right p {
    color:#fff;
    font-size:18px;
    font-weight:300;
    line-height:25px;
}
.vak-right2 {
    width:60%;
    box-sizing:border-box;
    padding:30px;
    margin-right:30px;
}
.vak-right2 h3 {
    color:#103B6C;
    font-size:20px;
    text-transform:uppercase;
    font-weight:600;
}
.vak-right2 p {
    color:#103B6C;
    font-size:18px;
    font-weight:300;
    line-height:25px;
}
.otpr_res {
    margin-bottom:50px;
    cursor:pointer;
}
.section-vak2 {
     background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
     padding:100px 20px;
}
.section-vak3 {
    background:url('/assets/foto/consalt-bg10.png') no-repeat center;
	background-size:cover;
	padding:100px 20px;
	/*clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%);
	-webkit-clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%);*/
}
.section-vak1 .consalt-header-container,.section-vak2 .consalt-header-container,.section-vak3 .consalt-header-container {
    align-items:flex-start;
    -webkit-align-items:flex-start;
} 
.vak-right h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 2px;
    font-weight: 500;
    margin-bottom:30px;
    color: #fff;
    width: 100%;
}
.vak-right2 h2 {
    text-transform: uppercase;
    font-size: 36px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 2px;
    font-weight: 500;
    margin-bottom:30px;
    color: #103B6C;
    width: 100%;
}
@media only screen and (max-width: 1100px) {
    .section-vak1 .wrapper1,.section-vak2 .wrapper1,.section-vak3 .wrapper1 {
        width:100%;
    }
    .vak-right,.vak-right2 {
        width:100%;
        margin:20px 0;
        padding:5px;
    }
    .vak-left-vak {
        width:100%;
    }
    .vak-left-vak {
        text-align:center;
    }
    .vak-right h2,.vak-right2 h2 {
        font-size:28px;
    }
  .vak-right p,.vak-right2 p {
        font-size:22px;
    }
}
/**contact*/
.kontakt {
    height:100vh;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 90%);
}
.kontakt .consalt-header-container {
   align-items:flex-start;
    -webkit-align-items:flex-start; 
}
.contact-2 {
    background:url('/assets/foto/consalt-bg10.png') no-repeat center;
	background-size:cover;
	padding:100px 20px 100px 20px;
/*	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 90%);*/
	margin-top:-100px;
}
.contact-2 h2 {
    text-transform: uppercase;
    font-size: 46px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 2px;
    font-weight: 500;
    margin-bottom:30px;
    color: #fff;
    width: 100%;
    text-align:left;
}
/*@media only screen and (max-width:1200px) {
    .contact-2 {
        min-height:1000px;
    }
}
@media only screen and (max-width:1000px) {
    .contact-2 {
        min-height:1200px;
    }
}
@media only screen and (max-width:480px) {
    .contact-2 {
        min-height:1300px;
    }
}
@media only screen and (max-width:380px) {
    .contact-2 {
        min-height:1420px;
    }
}*/
.contact-3 {
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
	padding:200px 20px;
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 90%);
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 90%);
	margin-top:-100px;
}
.contact-3 h2 {
    text-transform: uppercase;
    font-size: 48px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 2px;
    font-weight: 500;
    margin-bottom:30px;
    color: #103B6C;
    width: 100%;
    text-align:center;
}
.cont-main-item {
    position:relative;
    width:100%;
    display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:space-between;
}
.flex_start {
    justify-content:flex-start;
	-webkit-justify-content:flex-start
}
.contact-item {
    width:45%;
}
.contact-item1 {
    width:100%;
}
.contact-2 .contact-item,.kontakt .contact-item {
    color:#fff;
    font-size:18px;
    font-weight:300;
    text-transform:uppercase;
}
.contact-3 .contact-item1 {
    color:#103B6C;
    font-size:18px;
    font-weight:300;
    text-transform:uppercase;
}
.zagl {
    font-size:30px; 
    font-weight:400;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing:2px
}
.zagl-center {
    font-size:30px; 
    font-weight:400;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing:2px;
	text-align: center;
}
.kontakt .cont-main-item {
    margin-top:20%;
}
.contact-item span,.contact-item1 span {
    font-size:22px;
    font-weight:400;
}
.kontakt .contact-item p {
    font-size:30px;
    font-weight:600;
    letter-spacing:-1px;
}
.kontakt .contact-item span {
    font-size:22px;
    font-weight:400;
}
.addr-k {
    margin-top:10px;
}
@media only screen and (max-width:991px) {
    .kontakt {
        height:auto;
    }
    .kontakt .cont-main-item {
        margin-top:0;
    }
    .kontakt .contact-item p {
       font-size:24px;
    }
    .contact-3 {
        padding-bottom:450px;
    }
    .contact-2 h2,.contact-3 h2 {
        font-size:44px;
    }
    /*.contact-2 h2 {
        text-align:center;
    }*/
    .contact-2 .contact-item,.kontakt .contact-item {
    font-size:15px;
    }
    .zagl {
        font-size:22px;
    }
    .contact-item,.contact-item1 {
       width:100%;
       /*text-align:center;*/
}
}
/***/
/* mob menu*/
#mob_knopka {
    display:none;
	position:absolute;
	top:20px;
    right:15%;
    z-index:3000;
    cursor:pointer;
}
.one {
    position:absolute;
    width:30px;
    height:2px;
    background:#fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.two {
    position:absolute;
    width:30px;
    height:2px;
    background:#fff;
    margin-top:7px;
}
.three {
    position:absolute;
    width:30px;
    height:2px;
    background:#fff;
    margin-top:14px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#mainmenu0001 {
    position: fixed;
    float: left;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background:#103B6C;
    z-index: 1000;
    overflow-y: auto;
	transition:0.3s;
}
.mob_knopka_active {
    top:10%;
}
.mob_knopka_normal {
    top:18%;
}
.mob_menu_active1 {
    transform:rotate(0deg);
}
.mob_menu_active2 {
    display:block;
}
.mob_menu_active3 {
    transform:rotate(0deg);
}
.mob_menu_cloze1 {
    transform:rotate(45deg) translateY(10px);
}
.mob_menu_cloze2 {
    display: none;
}
.mob_menu_cloze3 {
    transform:rotate(-45deg) translateY(-10px);
    
}
#mainmenu0001 ul {
    list-style:none;
    margin-top:50px;
	box-sizing:border-box;
	display:block;
}
#mainmenu0001 ul li {
    font-size:17px;
    padding:7px 0px 0px 50px;
    letter-spacing:1px;
	text-transform:uppercase;
	display:block;
	position:relative;
}
#mainmenu0001 ul li a {
    color:#fff;
}
#mainmenu0001 ul li ul {
    z-index:1000;
    margin:0;
}
#mainmenu0001 ul li ul li {
    position:relative;
    left:0;
    margin:0;
    font-size:15px;
    z-index:1000;
}
#mainmenu0001 ul li ul li a {
    color:#fff;
}
@media only screen and (max-width:1300px) {
	#mob_knopka {
		display:block;
	}
}
#mainmenu0001 .active {
    border:none;
}
/***/
/*dogovor*/
.dogovor11 {
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(0,0,0,0.5);
    display:flex;
	display: -webkit-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	-webkit-flex-direction:row;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content:center;
	-webkit-align-items:center;
	z-index:200000;
}
.dogovor-text {
    width:80%;
    height:80%;
    overflow-Y:auto;
    background:#fff;
    box-sizing:border-box;
    padding:20px;
    cursor:pointer;
}
.dogovor-text h4 {
    font-size:20px;
    font-weight:500;
}
/***news*/
.news-modal {
    display:none;
    position:relative;
    box-sizing:border-box;
    width:80%;
    padding:30px;
    background:url('/assets/foto/bg-6.png') no-repeat 80% 0%;
    border-radius:5px;
    font-family: 'futurabookcregular';
    font-size:18px;
}
.news-modal img {
   width:200px;
   height:200px;
   object-fit:cover;
   float:left;
   margin:10px;
}
@media only screen and (max-width:480px) {
    .news-modal {
        width:90%;
    }
   .news-modal img {
   width:100%;
   height:auto;
   margin:10px 0;
} 
}
/*rezume*/
.form-rezum {
    display:none;
    width:50%;
    text-align:center;
    
}
.form-rezum h3 {
    color:#888888;
    text-transform:uppercase;
    margin:10px 0 30px 0;
    text-align:center;
}
.form-rezum input,.form-rezum textarea,.form select {
    display:block;
    border:1px solid #888888;
    border-radius:2px;
    width:80%;
    margin-left:10%;
    padding:10px 0 10px 10px;
    font-size:16px;
    color:#888888;
    margin-bottom:20px;
    box-sizing:border-box;
}
.form-rezum textarea {
    height:100px;
}
.form-rezum .btn_form {
    border:0;
    background:#0F4E96;
    color:#fff;
    padding:15px 0 15px 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor:pointer;
}
.form-rezum .btn_form:hover {
    background: #185EAD;
}
.form-rezum .checkbox {
	position: relative;      
	width: 15px;            
	height: 15px;
	display: inline-block;
	vertical-align: middle;
}
.form-rezum p {
    font-size:14px;
    text-align:center;
    margin-bottom:0;
}
.form-rezum .word a {
   color:#2D2D2D;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.form-rezum .word a:hover {
    color:red; 
}
@media only screen and (max-width:991px) {
    .form-rezum {
        width:90%;
    }
}
.check-lang {
    position:absolute;
    box-sizing:border-box;
    padding:3px;
    font-size:12px;
    top:20px;
    left:40px;
    border:1px solid #fff;
    border-radius:3px;
    z-index:300;
}
.check-lang a {
    color:#fff;
}
.no {
    color:#fff;
    font-size:20px;
}
/**ssilki iphone**/
.phone-a a {
    color:#fff!important;
}